﻿
#main
{
    width:100%;
    font-family:Arial, Verdana,sans-serif;
    color:#555555;
    height: 836px;
}
#title
{
     font-stretch:expanded;
    font-weight:800;
    font-style: oblique;
    font-size:x-large;
    margin-top:20px;
    margin-bottom:40px;
    text-align:center;
}

div#sect1, #sect2, #sect3, #sect4, #sect5, #sect6, #sect7, #sect8
{
    font-size:medium;
    font-weight:500;
    font-style:normal;
    font-stretch:normal;
    display:block;
    height: 27px;
    margin-bottom:3px;
}
#l1, #l2, #l3, #l4, #l5, #l6, #l7, #l8
{
    width:49%;
    float:left;
    text-align:right;
    font-weight:700;
    height:32px;
    
}

#r1, #r2, #r3, #r4, #r5, #r6, #r7, #r8
{
    width:50%;
    float:right;
    text-align:left;
    height:32px;
   
}

#sect9
{
    font-size:medium;
 
    font-style:normal;
    font-stretch:normal;
    display:block;
    
    height: 134px;
    font-weight:700;
}

#l9
{
    width:49%;
    float:left;
    text-align:right;
    height: 116px;
}

#r9
{
   width:50%;
   float:right;
   text-align:left;
   font-weight:400;
   height: 114px;
}


#lang
{
    text-align:center;
}

#sect10
{
    font-size:medium;
    font-style:normal;
    font-stretch:normal;
    display:block;
    height: 40px;
}

#l10
{
    width:49%;
    float:left;
    text-align:right;
}

#r10
{
   width:50%;
   float:right;
   text-align:left;
   font-weight:400;

}

